<!doctype html>
<html lang="English">

<head>
  <meta charset="utf-8">
  <meta name="Pagina de referencia para curso de Tercera 1 - UCEM" content="Proyecto de estudiante">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Proyecto Final de Fernanda Arias</title>
  <link rel="stylesheet" href="styles/main.css">
</head>


<body>
<div class="menu-container">
  <div class="menu-list">
    <a href="/index.html">Inicio</a>
    <a href="/info.html">Info</a>
    <a href="/redes.html">Redes</a>
    <a href="/contacto.html">Contacto</a>

  </div>
  <div  class="hamburger-icon">
    <span></span>
    <span></span>
    <span></span>
    <span></span>
  </div>
</div>

  <div  class="sub-menu-container">
   <div class="sub-hamburger-icon">
   <span></span>
   <span></span>
   <span></span>
   </div>
   <div class="sub-menu-list">
     <a href="/ubicacion.html">Ubicacion</a>
     <a href="/correo.html">Correo</a>
   </div>

   </div>

   <div class='main-accordion-container'>

   </div>

   <div class='card-list'> 

  </div>


  <footer>
     <div class="footer-container">
       <div class="footer-list">
         <p>Pizza El Rodeo</p>
         <p>Alajuela, Costa Rica</p>
         <p>Propiedad de Fernanda Arias</p>
       </div>
       <div class="footer-info">
         <p>Todos los derechos reservados, 2021</p>

       </div>

     </div>
  </footer>

 <script src='./scripts/accordion.js'></script>
 <script src='./scripts/cards.js'></script>
 <script src='./scripts/hamburger-icon.js'></script>

</body>

</html>